
VIRTUAL CREDIT CARD - Bug #15346

Android [TREATS] [TREATS Miles] The nomor pelanggan is missing when user click Edit button or in

the Cart screen when user add via TNC flow

22 December 2022 10:48 AM - hsulynn pang

Status: Closed Start date: 22 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 50%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) at the Miles tab, click Detail button

(7) add product miles and click Edit icon OR click Add to Cart button

Actual result: The nomor pelanggan is missing when user click Edit button or in the Cart screen

Expected result: The nomor pelanggan is showing

History

#1 - 22 December 2022 01:03 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 22 December 2022 04:41 PM - Septi Gizka Tiara

- % Done changed from 0 to 50

#3 - 24 December 2022 01:48 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 24 December 2022 05:56 PM - hsulynn pang

- File retest (1).mp4 added

- File retest.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Video 2022-12-22 at 10.45.17.mp4 3.72 MB 22 December 2022 hsulynn pang

retest (1).mp4 3.99 MB 24 December 2022 hsulynn pang

retest.jpeg 48.7 KB 24 December 2022 hsulynn pang
